<?xml version="1.0" encoding="GB2312"?>
<device>
<pid>vid_0ac8&amp;pid_342</pid>
<pid>vid_0ac8&amp;pid_338</pid>
<pid>vid_0ac8&amp;pid_337</pid>
<pid>vid_0ac8&amp;pid_346</pid>
<pid>vid_0ac8&amp;pid_3016</pid>
<pid>vid_0ac8&amp;pid_3423</pid>
<pid>&</pid>
</device>